<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Company Form</title>

    <!-- If there's must have plugin put here -->
    <link rel="stylesheet" th:href="@{assets/vendors/datatables.net-bs4/dataTables.bootstrap4.css}">
    <!-- end -->

</head>
<body>
    
    <!-- this is main content -->
    <div th:fragment="company-form">
        <div class="text-center">
            <img class="mr-3 w-25 mb-4" src="../../../assets/images/samples/300X300/12.jpg" alt="sample image">
        </div>
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">Company Profile</h4>
                <form class="forms-sample">
                    <div class="form-group">
                        <input type="file" name="img[]" class="file-upload-default">
                        <div class="input-group col-xs-12">
                            <input type="text" class="form-control file-upload-info" disabled="" placeholder="Upload Company Logo">
                            <span class="input-group-append">
                                <button class="file-upload-browse btn btn-primary" type="button">Upload</button>
                            </span>
                        </div>
                    </div>

                    <div class="form-group">
                        <input type="text" class="form-control" name="companyName" id="companyName" placeholder="Company Name">
                    </div>
                    
                    <div class="form-group row">
                        <label class="col-sm-3 col-form-label">Company Type</label>
                        <div class="col-sm-4">
                            <div class="form-check">
                                <label class="form-check-label">
                                <input type="radio" class="form-check-input" name="companyTypeRadio" id="companyTypeRadio1" value="Headquarter" checked=""> Headquarter <i class="input-helper"></i></label>
                            </div>
                        </div>
                        <div class="col-sm-5">
                            <div class="form-check">
                                <label class="form-check-label">
                                <input type="radio" class="form-check-input" name="companyTypeRadio" id="companyTypeRadio2" value="Branch"> Branch <i class="input-helper"></i></label>
                            </div>
                        </div>
                    </div>

                    <div class="form-group">
                        <input type="text" class="form-control" name="regionalNumber" id="regNumberCompany" placeholder="Regional Number">
                    </div>

                    <div class="form-group">
                        <textarea class="form-control" name="address" id="addressCompany" placeholder="Company Address" rows="4"></textarea>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label>Kelurahan / Desa</label>
                                <select class="js-example-basic-single" style="width:100%">
                                    <option value="AL">Cilangkap</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label>Kecamatan</label>
                                <select class="js-example-basic-single" style="width:100%">
                                    <option value="AL">Tapos</option>
                                </select>
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-md-6">
                            <div class="form-group">
                                <label>Kota / Kabupaten</label>
                                <select class="js-example-basic-single" style="width:100%">
                                    <option value="AL">Depok</option>
                                </select>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label>Provinsi</label>
                                <select class="js-example-basic-single" style="width:100%">
                                    <option value="AL">Jawa Barat</option>
                                </select>
                            </div>
                        </div>
                    </div>
                    
                    <div class="form-group">
                        <input type="text" class="form-control" name="postalCode" id="postalCode" placeholder="Postal Code">
                    </div>

                    <div class="form-group">
                        <textarea class="form-control" name="description" id="description" placeholder="Description" rows="4"></textarea>
                    </div>

                    <button type="submit" class="btn btn-primary mr-2">Submit</button>
                    <button class="btn btn-light">Cancel</button>
                </form>
            </div>
        </div>
    </div>
    <!-- end of main content -->

</body>
</html>